<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <template id="PaymentScreen" inherit_id="point_of_sale.assets">
        <xpath expr="." position="inside">
            <script type="text/javascript" src="/wp_override/static/src/js/Screens/PaymentScreen/PaymentScreen.js"></script>
<!--             <link rel="stylesheet" href="\wp_override\static\src\css\pos.css"/>-->
        </xpath>
    </template>
</odoo>
